--- !ditz.rubyforge.org,2008-03-06/issue 
title: ctrl-g should interrupt thread search operation
desc: ""
type: :feature
component: sup
release: "0.5"
reporter: Marcus Williams <marcus-sup@bar-coded.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 04:15:47.155992 Z
references: []

id: c660ddfa9d633501140dd199bdfd7cd9fed5df0b
log_events: 
- - 2008-03-07 04:15:47.156031 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 04:15:52.274258 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
